package com.ruoyi.web.modules.trading.service;

import java.util.List;
import com.ruoyi.web.modules.trading.domain.BizEntryIsolation;

/**
 * 入场隔离登记服务
 */
public interface IBizEntryIsolationService
{
    BizEntryIsolation selectBizEntryIsolationById(Long id);

    List<BizEntryIsolation> selectBizEntryIsolationList(BizEntryIsolation query);

    int insertBizEntryIsolation(BizEntryIsolation row);

    int updateBizEntryIsolation(BizEntryIsolation row);

    int deleteBizEntryIsolationByIds(Long[] ids, String updateBy);
}
